/*************************************************************
 * General
 *************************************************************/
body {
	font-family: "Verdana", sans-serif;
}

a {
	color: #08c !important;
}

h1, h2, h3, h4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

/*The subheading where the bg is gray*/
.habradorheading {
	padding: 5px;
	color: #888;
	background: #eee;
	margin-top: 40px;
}


/*************************************************************
 * Top logo
 *************************************************************/
#habradorlogo {
	background-color: #eee; 
	padding: 20px 5px;
}
 
#habradorlogo img {
	margin: 0 auto;
}


/*************************************************************
 * Backlink
 *************************************************************/
.backlink {
	margin-bottom: 20px;
	text-align: center;
}
 
 .backlink a {
	background:#333; 
	color:#fff !important; 
	padding:10px;
}

.backlink a:hover {
	text-decoration: none;
	background:#888; 
}


/*************************************************************
 * Footer
 *************************************************************/
#footer {
	border-top: 1px solid #000;
	margin-bottom: 10px;
	margin-top: 10px;
}

#footer p {
	color: #444;
	margin-top: 10px;
}


/*************************************************************
 * Masonry boxes that link to other projects
 *************************************************************/ 
.panel {
	border-radius: 0px !important;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 10px;
}

.panel img {
	max-height: 120px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.frontlink:hover {
	text-decoration: none;
}

.frontlink {
	color: #333 !important; 
}


/*************************************************************
 * Masonry images showing off each project
 *************************************************************/
.masonry-container:after {
  content: '';
  display: block;
  clear: both;
}

.masonry-sizer,
.masonry-image {
  width: 25%;
}

.masonry-image {
  float: left;
}

.masonry-image img {
  display: block;
  width: 100%;
}


/*************************************************************
 * Unity tutorial
 *************************************************************/
#unity-tutorial h1 {
	margin-bottom: 30px;
}

#unity-tutorial h3 {
	background: #eee;
	color: #888 !important;
	padding: 5px;
	margin-top: 35px;
}


/* Tutorial side menu */
#unity-tutorial .disabled a {
	color: #888 !important;
}

.sidebar-heading {
	background: #eee;
	color: #888 !important;
	padding: 5px; 
	font-size: 18px;
}

.sidebar-div {
	margin-bottom: 20px;
}

#unity-tutorial .nav {
	margin-bottom: 40px;
}


/*************************************************************
 * Sitemap - http://cssdeck.com/labs/pure-css-tree-menu-framework
 *************************************************************/
.tree,
.tree ul {
	margin:0 0 0 1em; /* indentation */
	padding:0;
	list-style:none;
	color:#369;
	position:relative;
}

.tree ul {
	margin-left:.5em
} /* (indentation/2) */

.tree:before,
.tree ul:before {
	content:"";
	display:block;
	width:0;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	border-left:1px solid;
}

.tree li {
	margin:0;
	padding:0 1.5em; /* indentation + .5em */
	line-height:2em; /* default list item's `line-height` */
	/*font-weight:bold;*/
	position:relative;
}

.tree li:before {
	content:"";
	display:block;
	width:10px; /* same with indentation */
	height:0;
	border-top:1px solid;
	margin-top:-1px; /* border top width */
	position:absolute;
	top:1em; /* (line-height/2) */
	left:0;
}

.tree li:last-child:before {
	background:white; /* same with body background */
	height:auto;
	top:1em; /* (line-height/2) */
	bottom:0;
}